<!DOCTYPE html>
<html lang="en">
  <head>
    <%- include('./partials/head'); %>
  </head>
  <body>
    <div class="container">
      <%-include('./partials/title') %> <%-include('./partials/login-form') %>
      <%-include('./partials/register-link');%>
      <p class="p-error"><%=tagline%></p>
    </div>
  </body>
</html>
